$(document).ready(function() {
		///*******************************************************************
		// Menu scroll
pos = $('#flotante_sup').offset();
// Esperamos al DOM
$(window).scroll(function(){
        // Anclamos el menú si el scroll es 
        // mayor a la posición superior del tag
	if ( ($(this).scrollTop() >= pos.top)){
		// Añadimos la clase fixes al menú
		$('#flotante_sup').addClass('fixed');
		// Añadimos la clase scrolling al contenido **
		$("#central").addClass("scrolling");
	// Eliminamos las clases para volver a la posición original
	} else if ( ($(this).scrollTop() <= pos.top)){
		// Elimina clase fixes
		$('#flotante_sup').removeClass('fixed');
		// Elimina clase scrolling
		$("#central").removeClass("scrolling");
	}
});
///*******************************************************************
			//ocultar menu desplegable
			$('#menu_desplegable').hide();

		$("#boton_menu").click(function() {
			$('#menu_desplegable').slideDown();
			$('#boton_menu').slideUp();
		});
		$("#ocultar").click(function() {
			$('#menu_desplegable').slideUp();
			$('#boton_menu').slideDown();
		});
		$("#irMenu1").click(function() {
			window.location="menu1.html";
		});
		$("#aumentaLetra").click(function() {
			var sizeFuenteOriginal = $('#central').css('font-size');
			var fontInt = parseInt(sizeFuenteOriginal) + 1 + 'px';
			$('#central').css('font-size', fontInt);
		});
		$("#reduceLetra").click(function() {
			var sizeFuenteOriginal = $('#central').css('font-size');
			var fontInt = parseInt(sizeFuenteOriginal) - 1 + 'px';
			$('#central').css('font-size', fontInt);
		});
			
});
		
		
		